.twinning-journey {
  background: linear-gradient(180deg,#3979B5 -36%,#E1EAEC 55%);
}

.twinning-journey h2,
.universe h2 {
  padding-left: 10rem;
  font-family: var(--font-ideal-sans-regular);
  font-weight: 600;
  font-size: 49px;
  color: #000;
  padding-top: 5rem;
}

.orange-curve {
  position: absolute;
  top: -100px;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
}

.twinning-journey .twinning-wrapper,
.universe .twinning-wrapper,
.twinning-topics .twinning-wrapper  {
  position: relative;
  width: 100%;
  overflow: visible;
}

.twinning-journey .twinning-wrapper {
  padding-bottom: 31.98%;
}

.twinning-card {
  width: calc(100% / 6);
  width: 16.66%;
  position: absolute;
  transform: translateY(-100%);
}

.twinning-card .box {
  width: 5.2vw;
  height: 5.2vw;
  max-width: 75px;
  max-height: 75px;
  min-width: 40px;
  min-height: 40px;
  background: #fff;
  border-radius: 16px;
  position: relative;
  margin-bottom: 3rem;
}

.twinning-card .box::before {
  content: "";
  position: absolute;
  width: 40%;
  height: 40%;
  border-radius: 9px;
  background: #C1DD30;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.twinning-card h3 {
  font-size: 23px;
  font-family: var(--font-ideal-sans-regular);
  font-weight: 600;
  max-width: 228px;
  margin-bottom: 1rem;
}

.twinning-card p {
  font-size: 17px;
  font-family: var(--font-ideal-sans-light);
  color: #64607D;
  line-height: 1.25;
  hyphens: none;
}

.twinning-card span {
  position: absolute;
  font-size: clamp(50px, 8vw, 135px);
  font-weight: 900;
  color: rgb(0 0 0 / 5%);
  line-height: 0;
  font-family: var(--font-ideal-sans-bold);
  right: 6%;
  top: 34%;
}

.twinning-journey-header > p {
  font-family: var(--font-ideal-sans-regular);
  font-weight: 600;
  color: black;
  font-size: 23px;
  max-width: 228px;
  margin-bottom: 1rem;
}

.twinning-card:nth-of-type(1) {
  left: 2%;
  top: 108.6%;
}

.twinning-card:nth-of-type(1) span {
  top: 45%;
}

.twinning-card:nth-of-type(2) {
  left: 21.5%;
  top: 108.7%;
}

.twinning-card:nth-of-type(3) {  
  left: 43.2%;
  top: 75.1%;
}

.twinning-card:nth-of-type(4) {
  left: 64.1%;
  top: 75.1%;
}

.twinning-card:nth-of-type(5) {
  left: 83%;
  top: 34%;
}